package org.xbib.logging.formatters;

import java.util.logging.Formatter;
import java.util.logging.LogRecord;

public class SimpleFormatter extends Formatter {

    public SimpleFormatter() {
    }

    @Override
    public String format(LogRecord record) {
        return formatMessage(record);
    }

}
